{
  "name": "{{ cookiecutter.__package_name }}",
  "description": "{{ cookiecutter.project_short_description }}",
  "version": "0.1.0",
  "type": "module",
  "files": [
    "dist"
  ],
  "main": "./dist/{{ cookiecutter.__package_name }}.js",
  "module": "./dist/{{ cookiecutter.__package_name }}.js",
  "exports": {
    ".": {
      "import": "./dist/{{ cookiecutter.__package_name }}.js"
    },
    "./dist/style.css": "./dist/style.css"
  },
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "lint": "eslint ./src --ext .js,.jsx --ignore-path ./.gitignore",
    "lint:fix": "eslint ./src --ext .js,.jsx --ignore-path ./.gitignore --fix",
    "prepare": "husky install && npm run build",
    "preview": "vite preview"
  },
  "repository": {
    "type": "git",
    "url": "{{ cookiecutter.git_repo }}"
  },
  "keywords": [
    "react"
  ],
  "author": {
    "name": "{{ cookiecutter.author_name }}",
    "email": "{{ cookiecutter.author_email }}"
  },
  "devDependencies": {
    "@semantic-release/gitlab": "^12.0.0",
    "@types/react": "^18.0.28",
    "@types/react-dom": "^18.0.11",
    "@vitejs/plugin-react": "^3.1.0",
    "eslint-config-sheeting": "gitlab:alphafork/react-cladding/utils/eslint-config-sheeting",
    "husky": "^7.0.0",
    "lint-staged": "^13.2.0",
    "sass": "^1.60.0",
    "semantic-release": "^20.1.3",
    "vite": "^4.2.0"
  },
  "peerDependencies": {
    "axios": "^1.3.4",
    "primeflex": "^3.3.0",
    "primeicons": "^6.0.1",
    "primereact": "^9.2.2",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.10.0"
  }
}
